.homeContainer{
    width: 1050px;
    display: flex;
    height: 450px;
}
.allHome{
    user-select: none;
    display: block;
    height: 554px;
}
.homePage,
.homePageTwo,
.homePageThree{
    height: 552px;
    width: 350px;
}
.row {
    height: 40px;
    padding: 18px 0;
}
.rowLast{
    position: absolute;
    bottom: 60px;
    left: 0;
    height: 40px;
    width: 100%;
}
.fa-phone{
    color: #49bdfc;
    transform: rotate(90deg);
}
i{
    font-size: 40px;
    text-align: center;
    margin-left: 23px;
    cursor: pointer;
}
.menu{
    position: absolute;
    bottom: 115px;
    left: 0;
    width: 100%;
    height: 17px;
    padding: 0;
}
.menu i {
    font-size: 15px;
    width: 100%;
    margin: 0 auto;
}